/*
    Theme Name: Dent-All - Child Theme
    Theme URI: http://dentall.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Dent-All is the only WordPress theme you need for Dental practice business. Dent-All has everything You need for a successful website of your clinic, hospital or for a personal dentist’ website. Dent-All comes with awesome built-in plug-ins and custom modules: Revolution Slider, Appointment Booking, Visual Composer, Pricing module, custom services module. Dent-All theme is fully responsive and 100% Retina ready. Now your patients can make appointments using mobile devices too.
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: dental, dentist, doctor, dental practice, health, medical, dentistry, clinic, dental clinic, medicine, stomatologist, hospital, treatment, patient
    Text Domain: dentall-child
    Template: dent-all

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */

/* Custom heading style */

.custom_heading_1{
text-align: center;
}
.custom_sub_heading_1{
    text-align: center;
    font-weight: 300;
    font-size: 25px;
    margin-top: 0;
}
.custom_sub_heading_1:after{
    content: "";
    display: block;
    height: 3px;
    width: 60px;
    margin: 24px auto 0;
    background: #18AFD3;
}
.custom_heading_2{
text-align: center;
color:#fff;
}
.custom_sub_heading_2{
    text-align: center;
    font-weight: 300;
    font-size: 25px;
    margin-top: 0;
    color:#fff;
}
.custom_sub_heading_2:after{
    content: "";
    display: block;
    height: 3px;
    width: 60px;
    margin: 24px auto 0;
    background: #fff;
}

.contenr_red{
   color:red; 
}
.our_service_section .vc_figure-caption{
    font-size: 20px !important;
    line-height: 20px;
    margin: 20px 0 39px !important;
}

body .secondary_background_color {
    background-color: #18AFD3 !important;
}
.staff_carousel .slick-slider .slick-slide .staff_image {
    -webkit-border-radius: 0; 
    moz-border-radius: 0;
    border-radius: 0;
    margin: 0 0 35px;
    overflow: hidden;
}
.staff_carousel .slick-slider .slick-slide {
    padding: 0 18px;
 
}
.staff_carousel .slick-slider .slick-slide .staff_image img {
    display: block;
    width: 100%;
    height: auto;
    background: #6D6D6D;
    padding-bottom: 79px;
}
.staff_carousel .slick-slider .slick-slide .staff_name {
    margin: 0 0 10px;
    color: #fff;
    font-weight: 300;
    position: relative;
    top: -103px;
}
.staff_carousel .slick-slider .slick-slide .staff_position {
    color: #fff;
    font-weight: 300;
    opacity: 0.6;
    position: relative;
    top: -111px;
}
.wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 10px;
}
.my_service_img:after{
     content: "";
    display: block;
    height: 3px;
    width: 60px;
    margin: 24px auto 0;
    background: #18AFD3;
    }
   .service_nav{
    border-bottom: 1px solid #18AFD3;
    /*padding-bottom: 15px;
    margin:0px;
    padding-top:15px;*/
}
 .service_nav a{
    /*padding-top:15px;*/
    display: block;
    padding: 15px 0 15px 5px;
  
}
    a:hover .service_nav{
    background:cyan;
    display:inline-table;
}
.wpb_content_element.vc_wp_pages ul li, .wpb_content_element.vc_wp_categories ul li, .wpb_content_element.vc_wp_custommenu ul li, .wpb_content_element.widget_archive ul li, .wpb_content_element.widget_categories ul li, .wpb_content_element.widget_nav_menu ul li, .wpb_content_element.widget_pages ul li, .wpb_content_element.widget_meta ul li, .wpb_content_element.widget_recent_comments ul li, .wpb_content_element.widget_recent_entries ul li, .wpb_content_element.widget_rss ul li, .right_widget.vc_wp_pages ul li, .right_widget.vc_wp_categories ul li, .right_widget.vc_wp_custommenu ul li, .right_widget.widget_archive ul li, .right_widget.widget_categories ul li, .right_widget.widget_nav_menu ul li, .right_widget.widget_pages ul li, .right_widget.widget_meta ul li, .right_widget.widget_recent_comments ul li, .right_widget.widget_recent_entries ul li, .right_widget.widget_rss ul li{
    padding-left:0px;
    padding-top:15px;
    margin: 0 0 -15px;
    }
     ul li.service_nav a:hover{
    color: #18AFD3;
    text-decoration: none;
    background: #FBFBFB;
    display: inherit;
   /* padding-top:15px;*/
    }
     .testimonials_carousel .slick-slider .slick-slide .testimonial_wr{
            min-height: 381px; 
    }
    .service_posts_grid article .post_bottom {
    min-height: 170px;
    }
    .about_us p{
    font-size: 16px ;
    line-height: 24px;
        }
    .vc_custom_1443254699136 {
    padding-top: 20px !important;
}
.services_link{
    border-bottom: 3px solid #18AFD3;
    }
    .menu-service-menu-container{
            margin-top: -25px;
        }
    .services_link a{
            padding: 15px 0 15px 5px;
    font-size: 25px;
    line-height: 44px;
    }
    li:first-child .text strong{
        display:none;
        }
        .my_contact ul li:first-child .text strong {
            display:none;
            }
.top_bar .top_bar_left {

    font-size: 17px;
}
body .wpb_wrapper .secondary_background_color {
    background-color: #f57e57 !important;
}
.our_service_section .vc_figure-caption {
    padding: 20px 0 39px !important;
    background: #18AFD3;
    color:#fff;
}
.services_header{
        text-align: center;
    margin-bottom: 35px;
        font-family: Roboto;
        margin:10px 50px 45px 50px;
        color:#4c4c4c;
}
.services_list li{
     list-style:none;
}
p{
    font-size:17px !important;
    font-weight:300 !important;

}
.vc_tta.vc_general.vc_tta-o-all-clickable .vc_tta-panel .vc_tta-panel-title>a:hover {
    cursor: pointer;
    background: #18afd3;
    color: #fff;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: #18afd3;

}
.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-title>a:hover, .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, .wpb_gallery .wpb_flexslider .flex-caption {
    cursor: default;
    background: #18afd3;
    color: #fff;
}
 .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color:#18afd3;
    color: #fff;
}
.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #fff !important;
    background-color:#18afd3;
}



/* Luich */
.home-service-btn {
    display: block;
    background: #18afd3;
    color: #fff;
    text-align: center;
    padding: 17px 0;
    font-size: 22px;
    text-decoration: none;
    transition:background .3s;
     margin: 0 auto 30px;
}
.home-service-btn:hover {
    color: #fff;
    text-decoration: none;
    background: #0d91b1;
}
@media screen and (max-width: 767px) {
    .home-service-btn {
        max-width:370px;
            margin-bottom: 25px;
    }
}

@media only screen and (max-width: 667px){
.staff_carousel .slick-slider .slick-slide .staff_image {
    margin: 0 auto 30px;
}
.staff_carousel .slick-slider .slick-slide .staff_name {
        font-size: 18px;
}
#menu-service-menu {
    max-width: 159px;
    margin: 0 auto 72px;
    text-align: center;
}
#menu-service-menu li a {
    padding: 6px 0px;
}
.widget_contacts.style_2 {
    margin-bottom:35px !important;
}
.small-text-center {
    text-align: center !important;
}

}
.vc_custom_1464612813600 {
    margin-bottom: 0 !important;

}
#happy_client{
     margin-bottom:0 !important;
}
.text_author{
    text-align: right;
    margin-right: 20px;
    font-weight: bold !important;
}
.wpb_wrapper .vc_custom_1466502727215 {
    padding-bottom: 21px !important;
}
.top_box{
    padding-bottom: 21px !important;
}
.staff_list > ul > li .staff .staff_right p:first-of-type{

}
.my_quat_top{
    margin-right: 16px;
    position: relative;
    bottom: 6px;
    margin-top: 10px;
}
.my_quat_bottom{
        margin-left: 4px;
    position: relative;
    bottom: 6px;
    margin-top: 10px;
}


.base_background_color h2{
    margin: 30px 0 20px 0 !important;
}

.base_background_color .icon_box {
    margin-top:70px;
}

.widget_contacts.style_2 li .text p {
    font-size: 14px !important;
}
.insurence-logo {
    display: table;
    margin: 0 auto;
}
.insurence-logo img {
    margin: 0 18px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 34px;
}
.top_info_boxes .col-lg-4 {
    min-height: 125px;
}
.top_info_box.linked {
    top: 18px;
}
.page-id-728 .title_wr h1, .page-id-728 .breadcrumbs{
    text-indent: -9999px;
}
.page-id-728 .display_none_content, .page-id-728 .staff_list li:nth-child(2) .staff_read_more, 
.page-id-728 .staff_list li:nth-child(5) .staff_read_more, 
.page-id-728 .staff_list li:nth-child(6) .staff_read_more{
    display:none;    
}

.ui-datepicker .ui-widget-header .ui-datepicker-prev span, .ui-datepicker .ui-widget-header .ui-datepicker-next span {

    background: none;
    text-indent: 0px;
    width: auto;
    height: auto;
    margin: -9px 0 0 -16px;
    font-size: 14px;
    font-weight: 100;
    color: #1fb1d4;